Thanks to the hard work and
dedication of the men and women
of AK Steel, the company returned to
profitability in the fourth quarter of 2013
and finished the year in strong fashion.
In addition, we improved across
virtually all facets of our business, and
we are well-positioned for the future.
For the full-year 2013, AK Steels
revenues reached approximately
$5.6 billion on shipments of about 5.3
million tons. Our average selling price
for 2013 was $1,056 per ton, and
we ended the year 2013 with solid
liquidity of approximately $845 million.
Safety First, First In Safety
Safety is our top priority at AK Steel,
and our 2013 safety performance
was nothing short of exceptional. In
fact, we tied our best-ever company
performance for safety with only 16
OSHA recordable injuries for the entire
year of 2013. As a result of our
commitment to safety, the company
received significant recognition.
Our Coshocton Works, Zanesville
Works and AK Tube plant in
Walbridge, Ohio, each received
awards for safety from the Ohio Bureau
of Workers Compensation Division
of Safety and Hygiene in 2013.
Of special note, our Rockport
Works and Zanesville Works both
operated the entire year 2013 without
a single OSHA recordable injury.
That represented three consecutive
years without any recordable
injuries at our Zanesville plant.
In addition, our Middletown
Works coke plant was honored for
being one the safest cokemaking
facilities in America in 2013. By
operating the entire year without any
OSHA recordable injuries, the plant
earned the coveted Max Eward
Safety Award from the American
Coke and Coal Chemicals Institute.
The recognition marks the tenth time
that our Middletown Works coke
plant has received the award.
These are all marvelous achievements,
and they speak volumes about our
people and our culture of safety at AK
Steel. I offer my sincere thanks to all
of our employees for making safety
their number one priority every day.
Quality Performance
On the quality front, we established
several all-time best records for internal
quality performance in 2013. Simply
put, we made our steel right the
first time more than ever before.
We also set numerous productivity
and yield records in 2013 at our
carbon and specialty steel finishing
units, with the greatest gains
achieved at our Butler Works and
Coshocton Works locations.
From an external standpoint, our
quality continued to shine in the eyes
of customers in 2013. According
to independent surveys conducted
by Jacobson and Associates, our
customers, once again, rated us
Number One in overall satisfaction
for the full-year 2013 as compared
to our specialty steel and integrated
carbon steel competitors.
In recognition of our outstanding
performance in the areas of quality and
customer service, we were also named
a finalist for the Steel Company of
the Year Award in 2013, which is
presented by American Metal Market,
a leading metal industry publication.
Serving customers better than any
other steelmaker with some of the finest
carbon, stainless and electrical steel
products produced anywhere in the
world is what AK Steel is all about.
The high rankings and awards we
receive are important because they
speak to the solid relationships that we
strive to build with all of our customers.
Strategic Investments
To enhance our profit margins over
the long-term, we continued to develop
our strategic investments in Magnetation
LLC and AK Coal Resources throughout
2013. By becoming more vertically
integrated on the iron ore and coal
fronts, we will gain greater control
over our cost structure, enhance our
raw materials self-sufficiency and
benefit from a financial hedge against
global market price increases for
those critical steelmaking inputs.
In recognition of these strategic
initiatives, we were honored to
receive American Metal Markets
award for Best Mergers and
Acquisitions in 2013.
Magnetation LLC
We continue to be very excited
about our investment in Magnetation,
our joint venture to produce iron pellets
for our blast furnaces in Middletown,
Ohio and Ashland, Kentucky. The
joint venture utilizes magnetic
separation technology to recover
iron ore from existing stockpiles of
previously mined material. Utilizing
these iron ore tailings eliminates the
need for traditional drilling, blasting
and excavating and can result in
the creation of new wetlands in an
environmentally responsible manner.
Construction began on Magnetations
new iron ore pellet plant in Reynolds,
Indiana during the second quarter of
2013, and the project is on-budget and
moving ahead of schedule. We expect
that the plant will provide initial pellets
in the fourth quarter of 2014, or earlier,
and that it will be at a full run-rate of
about 3 million tons of pellets in 2015.
This represents about 50 percent of
our annual iron ore pellet needs.
AK Coal Resources, Inc.
On the coal front, we made excellent
progress in 2013 at AK Coals first
mine, the North Fork Mine, located
in Somerset County, Pennsylvania.
However, in light of current and
anticipated near-term coal pricing, we
have elected to defer the opening of
additional mines. We will continue with
permitting activities, but the timing of the
opening of additional mines will depend
on future coal market conditions. The
low-vol coal reserves are not going
anywhere, and when it makes good
economic sense in the future to mine
more of our own coal, we will do so.
Corporate Responsibility
At AK Steel, we strive to operate
responsibly across all aspects of
our business. On the environmental
front, we completed a significant
environmental remediation and
restoration project on a stream in
Middletown, Ohio in 2013. The
project, which began in 2010, was
part of an agreement with federal
and state environmental protection
agencies, and environmental groups,
that was reached in 2006. Over the
course of the project, contaminated
soil was properly removed and
disposed, and more than 13,000
new trees and shrubs were planted,
returning the area to its natural state.
The entire project was also completed
without a single recordable injury 
an outstanding accomplishment.
In regard to our diversity initiatives,
AK Steel was named Corporation
of the Year in 2013 by the Greater
Cincinnati Minority Counsel Program
(GCMCP). This prestigious recognition
reflects our Legal Departments
commitment to increasing the volume of
work the company assigns to minority
lawyers, as well as our overall support
of the GCMCPs mission. The award
exemplifies our corporate values and
reflects our commitment to diversity
across all areas of our business.
On a personal note, I was honored
to serve as the Vice Chair for the
United Way of Greater Cincinnatis
2013 fundraising campaign. I will
be serving as Chair of the campaign
in 2014, helping AK Steel and
the United Way make a positive
difference in the lives of others.
Sound Financial Management
At AK Steel, everything we do is
meant to add value for our shareholders.
In 2013, the companys combined
pension and other postretirement benefit
obligations decreased by about $719
million, or by approximately 40 percent,
compared to the end of 2012.
We contributed $181 million to the
companys pension trust fund in 2013.
From 2005 through the end of 2013,
we have contributed more than $1.6
billion to the pension fund. We also
completed the first of three annual
payments of $3 million each to fund
the Zanesville Works VEBA, and we
completed the third and final payment
to the Butler Works VEBA in 2013.
AK Steels stock price increased 78
percent in 2013, and the company
ended the year 2013 in solid financial
condition with liquidity of $845 million.
EMERGE in 2014
Time and again, the men and
women of AK Steel have demonstrated
an incredible resolve to rise to meet
the challenge. I am fortunate to lead
an excellent management team
with a track record of success that
will continue to serve the company
well as we take advantage of the
opportunities in 2014 and beyond.
In addition, AK Steel is well-served by
its Board of Directors. Robert H. Jenkins
(Lead Director), Richard A. Abdoo, John
S. Brinzo, Dennis C. Cuneo, William
K. Gerber, Dr. Bonnie G. Hill, Ralph S.
(Mike) Michael III, Shirley D. Peterson
and Dr. James A. Thomson have many
years of distinguished service on our
Board. I am also pleased to welcome
two new members to our Board, Mark
G. Essig and Vicente Wright. I would
like to take this opportunity to thank
each of our Board members for his or
her strong support and leadership in
2013. I would especially like to thank
Bonnie Hill, who is retiring from our
Board in May of 2014 after 20 years
of dedicated service. We sincerely
appreciate Bonnies service to the
company and wish
her great success in
her future endeavors.
AK Steel demonstrated its
RESOLVE to win in 2013, and we
are determined to EMERGE as a
stronger company in 2014 by:
Executing our plans,
Maintaining our focus on our core values,
Enhancing our earnings and cash flow as we
continue to seek the full benefits of our
Raw materials strategic initiatives,
Growing profitable sales and enhancing
margins because we are
Energized for our future.